html {
	width: 100%;
	height: 100%;
}
BODY {
	BACKGROUND-COLOR: #ffffff;
	margin: 0px;
	height:100%;
	width: 100%;
	font-family: 'Open sans' !important;
}

.mhfull-tblouter {
	/* BORDER-RIGHT: #ADBAC4 1px solid; */
	PADDING-RIGHT: 0px;
	/* BORDER-TOP: #ADBAC4 1px solid; */
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	VERTICAL-ALIGN: top;
	/* BORDER-LEFT: #ADBAC4 1px solid; */
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #ffffff 1px solid; */
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	background-color: #FFFFFF;
}

td.mhfull-tblfooter {}

.mhfull-tblfooter {
	HEIGHT: 3px;
	BACKGROUND-IMAGE: url(../images/navbarfooter-bg.gif);
	BACKGROUND-COLOR: #EDEEEF;
	display: none;
}

.mhlinkbar {
	
	/* FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; */
	FONT-SIZE: 12PX;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	FONT-VARIANT: normal;
	COLOR: #333333;
	VERTICAL-ALIGN: middle;
	text-align: right;
	padding-right: 8px;
	padding-top: 2px;
	TEXT-DECORATION: none;
}

/* Changes by : ASP on 07-10-2015 
	Change : background-color, background-image
*/
.mh1-bg {
	PADDING-TOP: 0px;
	
	/* FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; */
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #FFFFFF;
}

.mh2-bg { /*BACKGROUND-IMAGE: url(../images/Header/login-header-top.jpg);
	background-repeat: repeat;*/
	
}

.mh3-bg { /*BACKGROUND-IMAGE: url(../images/Header/login-header-top.jpg);
	background-repeat: repeat;*/
	
}

/* Changes by : Akshay S. Pate on 07-10-2015 
	Change : Color, background-color, height: 24px
*/
.mh4-bg { /*BACKGROUND-IMAGE: url(../images/Header/login-header-top.jpg);
	background-repeat: repeat;*/
	
	FONT-SIZE: 12PX;
	FONT-STYLE: normal;
	/* FONT-WEIGHT: bold; */
	FONT-WEIGHT: 300;
	FONT-VARIANT: normal;
	COLOR: #fff;
	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #1f5ba5;
}

.mh5-bg { /*BACKGROUND-IMAGE: url(../images/Header/topnavbutton-bg2.gif);
	background-repeat: repeat;*/
	
	/* FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; */
	FONT-SIZE: 12PX;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	FONT-VARIANT: normal;
	COLOR: #fff;
	TEXT-DECORATION: none;
	/* BACKGROUND-COLOR: #D9E5EE; */
}

.mh1-text {
	HEIGHT: 26px;
	FONT-SIZE: 12PX;
	FONT-WEIGHT: bold;
	VERTICAL-ALIGN: middle;
	/* FONT-FAMILY: tahoma, arial, verdana; */
	
	PADDING-TOP: 0px;
	COLOR: #252D32;
}

.mhfull-rowbar {
	HEIGHT: 3px;
	BACKGROUND-COLOR: #FFFFFF;
}

.mh21-text {
	/* FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; */
	
	FONT-SIZE: 11PX;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	FONT-VARIANT: normal;
	COLOR: #333333;
}

/* Changes by : Akshay S. Pate on 07-10-2015 
	Change : Color from #333333 to #1f5ba5
*/
.mh22-text {
	/* FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; */
	
	FONT-SIZE: 11PX;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	FONT-VARIANT: normal;
	COLOR: #1f5ba5;
}

/* Changes by : Akshay S. Pate on 07-10-2015 
	Change : Color from #333333 to #1f5ba5
*/
.mh23-text {
	/* FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; */
	
	FONT-SIZE: 11PX;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	FONT-VARIANT: normal;
	COLOR: #1f5ba5;
}

/* Changes by : Akshay S. Pate on 07-10-2015 
	Change : Color from #333333 to #1f5ba5
*/
.mh24-text {
	FONT-SIZE: 11PX;
	FONT-WEIGHT: normal;
	COLOR: #1f5ba5;
	VERTICAL-ALIGN: middle;
	text-align: right;
	padding-right: 8px;
	padding-bottom: 0px;
	/* FONT-FAMILY: tahoma, arial, verdana; */
	
	BACKGROUND-COLOR: transparent;
	TEXT-DECORATION: none;
}

.mh26-text {
	/* FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; */
	
	FONT-SIZE: 12PX;
	FONT-STYLE: italic;
	FONT-WEIGHT: bold;
	FONT-VARIANT: normal;
	COLOR: #333333;
}

.mh3full-bg {
	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #D9E5EE;
}

.mh3-bg {
	HEIGHT: 22px;
	FONT-SIZE: 9px;
	FONT-WEIGHT: bold;
	VERTICAL-ALIGN: middle;
	/* FONT-FAMILY: tahoma, arial, verdana; */
	
	text-align: right;
	padding-right: 8px;
	padding-top: 2px;
	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #D9E5EE;
}

/* Changes by : Akshay S. Pate on 07-10-2015 
	Change : Color from #333333 to #1f5ba5
*/
.mh-version {
	COLOR: #1f5ba5;
	FONT-SIZE: 9px;
	padding-left: 10px;
	/* FONT-FAMILY: tahoma, arial, verdana; */
	
	FONT-WEIGHT: normal;
}

.breadCrumbContainer {
	FONT-SIZE: 12PX;
	FONT-WEIGHT: bold;
	COLOR: #333333;
}